<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <div>Numero 1</div>
    <div id="valor1"></div>
    <div>Numero 2</div>
    <div id="valor2"></div>
    <div>Numero 3</div>
    <div id="valor3"></div>
    <div>Numero 4</div>
    <div id="valor4"></div>
    <script src="2.js"></script>
</body>
</html>